Redmine - Patch #8464

projektovanje informacionih sistema
2011-05-30 13:18 - vladica koprvica

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

2011-05-30
2011-05-31
0%

0.00 hour

Description

History

#1 - 2011-05-30 14:16 - Etienne Massip

Please use http://demo.redmine.org for testing purposes.

#2 - 2011-05-30 14:17 - Etienne Massip

- Status changed from New to Closed

2025-05-05

1/1
